#@version 1.1

TxtGeneral = "Informations générales"
TxtNodeAdminEntry = "Administre les espaces depuis : "
TxtFormLegend = " Veuillez saisir les informations relatives à votre outil"
classusertemp = "Pré-inscriptions"
methodactioninscrire = "S'inscrire"
methodactionmanageregister = "Administrer les pré-inscriptions"

classadminuser = "Gestion des comptes"
methodactionlistgroup = "Administrer"

classtextarchive = "Coup de projecteur"

classtextinfo = "Editeur de texte"
methodactionlectureinfo = "Lire"

classsitemap = "Plan du site"
methodactionview = "Visualiser"

classobjectlink = "Banque de liens"
methodactionlecturelink = "Lire"

classuploadmanager = "Quotas disque"
methodactiondeletenodelimitadmin = "Supprimer les limites"
methodactionsetnodelimitadmin = "Fixer les limites"

classobjectevent = "Agenda"
methodactioneventadd = "Lire/Ecrire"
methodactionlectureevent = "Lire"
methodactionmodereevent = "Gérer/Modérer"

classobjectblob = "Articles"

classobjectforum = "Forum"
methodactionuser = "Utiliser"

classuserdirectory = "Annuaire des membres"

classinstallmanager = "Installeur"
methodactioninstall = "Administrer"

classusermessage = "Messagerie interne"

classobjectnews = "Actualités"
methodactionnewsadd = "Lire/Ecrire"
methodactionlecturenews = "Lire"
methodactionmoderenews = "Gérer/Modérer"
classhome = "Texte d'accueil de communauté"
classusermodif = "Mon compte personnel"
classadminnode = "Gestion des espaces"
TxtFormNode = "Configuration de l'outil de gestion des espaces"
classadmingroup = "Gestion des groupes"
TxtFormGroup = "Configuration de l'outil de gestion de groupes"
classaddcom = "Création d'une communauté"
classadminentrynode = "Gestion des accès"
classadminobject = "Gestion des outils"


methodactionlecture = "Lire résumé anonyme (pré-inscription)"
methodactionadmin = "Administrer"
methodactioninscrire = "S'inscrire"
methodactionmodifier = "Modifier"

methodactionnodeadd = "Ajouter un espace"
methodactionaccueil = "Lire accueil membre"

classobjectdocument= "Banque documentaire"
methodactionsyndication = "accéder aux éléments syndiqués"

classobjectlexique = "Banque lexicale"
classnewsletter = "Newsletter"

classquizz = "Sondage"
methodactionquizzuser = "Répondre"
methodactionquizzprivilege = "Répondre/Voir les résultats"
methodactionquizzadmin = "Administrer"

classlistdiff = "Liste de diffusion"

classobjectclientprint = "Mes Services"

classobjectclientboard = "Mes Services"
methodactionadmincb = "Administration globale"
methodactionuserprivcb = "Administration partielle"
methodactionusercb = "Utilisateur"

classservicescourriels = "Mes Services Courriels"
methodactionconfigadminsc = "Administration globale"
methodactionuserprivsc = "Administration partielle"
methodactionusersc = "Utilisateur"

classservicesftp = "Mes Services Ftp"
methodactionadminftp = "Administration globale"
methodactionuserprivftp = "Administration partielle"
methodactionuserftp = "Utilisateur"